


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- aucun gestionnaire de meta instancie car rien a heriter -->
<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;.html'title='page:dijonPraxis-obediences'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;.html'title='page:obedience-Camarillia'>dijonPraxis-obediences</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=obedience-Camarillia-accueil&amp;.html'title='page:obedience-Camarillia-accueil'>obedience-Camarillia</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=dijonPraxis-obediences-accueil.html' title=''  >obédiences</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=obedience-Camarillia.html' title=''  >Camarillia</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=obedience-Sabbat.html' title=''  >Sabbat</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;dijonPraxis-obediences=obedience-Anarch.html' title=''  >Anarch</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=obedience-Camarillia-accueil.html' title=''  >obedience-Camarillia</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Gangrel.html' title=''  >Gangrel</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Brujah.html' title=''  >Brujah</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Malkavien.html' title=''  >Malkavien</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Toreador.html' title=''  >Toreador</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Ventrue.html' title=''  >Ventrue</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Nosferatu.html' title=''  >Nosferatu</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Tremere.html' title=''  >Tremere</a></span></li></ul></div><div class='clear'></div>

<h1>la Camarillia</h1>

<p>
La Camarilla est organis&eacute;e autour du <span style="color:red;">Cercle Int&eacute;rieur de Venise</span>, lequel compte un membre puissant et ancien de chacune des lign&eacute;es qui compose la secte. On voit rarement <span style="color:red;">les Anciens</span> qui si&egrave;gent &agrave; ce Conseil.<br>
Leur bras arm&eacute;s sont les <span style="color:red;">7 Justicars</span>, un par clan, qui s’attachent &agrave; faire respecter <span style="color:red;">les 6 Traditions</span> sur les territoires camaristes. Les Justicars sont nomm&eacute;s pour 13 ans. Ils prennent &agrave; leur service des <span style="color:red;">Archontes</span>, qui peuvent eux-mêmes s’attacher des <span style="color:red;">Servires</span>.<br>
Ils repr&eacute;sentent l’autorit&eacute; sup&eacute;rieure partout où ils se rendent.</p>

<p>
Les cit&eacute;s camaristes, appel&eacute;es <span style="color:red;">Praxis</span>, sont sous l’autorit&eacute; d’un <span style="color:red;">Prince</span> au pouvoir absolu, conseill&eacute; par le <span style="color:red;">Primog&egrave;ne</span>, cercle auquel si&egrave;ge pour chaque clan son membre le plus ancien, &eacute;galement appel&eacute; Primog&egrave;ne.<br>
Dans les Praxis ou une faction Anarch est pr&eacute;sente, le Baron Anarch est admis au Primog&egrave;ne. Parfois &eacute;galement admis, <span style="color:red;">le Pr&eacute;fet</span>, charg&eacute; du maintien de l’ordre et des enquêtes, et le <span style="color:red;">Fl&eacute;au</span>, charg&eacute; des traques et des ex&eacute;cutions. Le Prince peut enfin s’adjoindre un <span style="color:red;">S&eacute;n&eacute;chal</span>, charg&eacute; de le remplacer en cas d’indisponibilit&eacute;.</p>

<p>
La relation hi&eacute;rarchique entre les autorit&eacute;s centrales et les autorit&eacute;s locales ne sont toutefois pas aussi nettes qu’il y para&icirc;t. Bien que tirant leur pouvoir d’une instance sup&eacute;rieure, Justicars et Archontes doivent demeurer prudents &agrave; l’&eacute;gard Princes et Primog&egrave;nes des Praxis qui les accueillent, car l’influence de ceux-ci sur leur territoire compense parfois largement leur d&eacute;ficit de puissance. D’autant plus que certains Princes n’ont rien &agrave; envier au Cercle Int&eacute;rieur en terme de g&eacute;n&eacute;ration.</p>


<h2>les factions</h2>
<div class="screenWitdh">
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Brujah.html"><img class="logo" title="brujah" src="0img/brujah.jpg" /><img class="fiche" title="brujah" src="0img/fiche-brujah.png" />Brujah</a><br>
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Gangrel.html"><img class="logo" title="gangrel" src="0img/gangrel.jpg" /><img class="fiche" title="gangrel" src="0img/fiche-gangrel.png" />Gangrel</a><br><br>
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Malkavien.html"><img class="logo" title="malkavien" src="0img/malkavien.jpg" /><img class="fiche" title="malkavien" src="0img/fiche-malkavien.png" />Malkavien</a><br>
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Toreador.html"><img class="logo" title="toreador" src="0img/toreador.jpg" /><img class="fiche" title="toreador" src="0img/fiche-toreador.png" />Toreador</a><br>
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Tremere.html"><img class="logo" title="tremere" src="0img/tremere.jpg" /><img class="fiche" title="tremere" src="0img/fiche-tremere.png" />Tremere</a><br>
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Ventrue.html"><img class="logo" title="ventrue" src="0img/ventrue.jpg" /><img class="fiche" title="ventrue" src="0img/fiche-ventrue.png" />Ventrue</a><br>
<a href="index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=Nosferatu.html"><img class="logo" title="nosferatu" src="0img/nosferatu.jpg" /><!!--img class="fiche" title="nosferatu" src="./0img/fiche-nosferatu.png" /-->Nosferatu</a> pas de fiche (pnj)<br>
<!--
<a href=""><img class="logo" title="" src="./0img/.jpg" /><a href=""><img class="fiche" title="" src="./0img/fiche-.png" /></a>
<a href=""><img class="logo" title="" src="./0img/.jpg" /><a href=""><img class="fiche" title="" src="./0img/fiche-.png" /></a>
<a href=""><img class="logo" title="" src="./0img/.jpg" /><a href=""><img class="fiche" title="" src="./0img/fiche-.png" />
<a href=""><img class="logo" title="" src="./0img/.jpg" /><a href=""><img class="fiche" title="" src="./0img/fiche-.png" /></a>
-->
</div>


<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;.html'title='page:dijonPraxis-obediences'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;.html'title='page:obedience-Camarillia'>dijonPraxis-obediences</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-obediences&amp;dijonPraxis-obediences=obedience-Camarillia&amp;obedience-Camarillia=obedience-Camarillia-accueil&amp;.html'title='page:obedience-Camarillia-accueil'>obedience-Camarillia</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
obedience-Camarillia-accueil<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
